---
#This is popup help messages for the Staff Panel -> Dashboard -> My Profile
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
contact_information:
  title: Kontaktní informace
  0: >

username:
  title: Uživatelské jméno
  content: >
    Uživatelské jméno mohou změnit pouze pracovníci označení jako Správci. Pokud jste pracovník se oprávněním správce, změny uživatelského jména dosáhnete vybráním pracovníka a jeho následou úpravou v tabulce <span class="doc-desc-title">Pracovníci</span>.
  links:
    - 
      title: Změnte uživatelské jméno jako Administrátor
      href: /scp/staff.php
time_zone:
  title: Časové pásmo
  0: >

daylight_saving:
  title: Letní čas
  0: >

maximum_page_size:
  title: Maximální velikost stránky
  0: >

auto_refresh_rate:
  title: Rychlost automatického obnovování
  0: >

default_signature:
  title: Výchozí podpis
  0: >

default_paper_size:
  title: Výchozí velikost papíru
  0: >

show_assigned_tickets:
  title: Ukázat přiřazené požadavky v seznamu otevřených.
  content: >
    <p> Pokud tuto volbu nastavíte, tak přepíšete systémové nastavení pro schování přiřazených požadavků ze seznamu otevřených požadavků. </p> <p class="info-banner"> <i class="icon-info-sign"></i> Toto nastavení je pouze dostupné v případě, že zobrazení přiřazených požadavků je vypnuto systémově. </p>
password:
  title: Heslo
  0: >

current_password:
  title: Současné heslo
  0: >

new_password:
  title: Nové heslo
  0: >

confirm_new_password:
  title: Potvrďte nové heslo
  0: >

signature:
  title: Podpis
  content: >
    Vytvořte si volitený <span class="doc-desc-title">podpis</span>, který může být přidán na konec odpovědi na požadavek. Zda-li se tento <span class="doc-desc-title">podpis</span> zobrazí či ne, závisí na <span class="doc-desc-title">šabloně e-mailu</span>, která bude použita pro odpověď na požadavek.
  links:
    - 
      title: Správa e-mailových šablon
      href: /scp/templates.php
